Subject: Request #11321723: How would you rate the support you received?
From: Support <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 28 Mar 2023 06:01:45 +0000

Hello Subir Chakma,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.zendesk.com/requests/11321723/satisfaction/new/8k0zWBon6aDRZrCOoWlS0NWY9?locale=1

Here's a reminder of what this request was about:

----------------------------------------------

Celyne C., Mar 21, 2023, 11:56 PM CDT

Hello Subir,

I sent a reply last Wednesday, March 15, 2023, at 2:02 PM stating that upon checking our logs, the password reset email was sent successfully to [email-masked]. Status codes showing on this screenshot:

 ![](https://support.zendesk.com/attachments/token/A4sG8L3fuGziC7mvgdQIg7zZa/?name=Ticket__I_do_not_get_password_resent_link_to%E2%80%A6_%E2%80%93_Zendesk_Support_%E2%80%93_Zendesk.png)

If the email isn't in your spam folder, work with an email administrator of your company. Often there is a system rule in place that is blocking certain messages from reaching your inbox.

Hope this helps and clarifies. Let me know if you have questions.

Best regards,

Celyne C. | Technical Support Specialist Engineer - EMEA

---**NEW**--- Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

----------------------------------------------

Subir Chakma, Mar 21, 2023, 1:12 AM CDT

Dear support,

I do not see an email from an agent on the issue raised. So don't know what response you are waiting from my end.

Has the issue been resolved already? Let me know so I can retry.

Best,

Subir

----------------------------------------------

System, Mar 15, 2023, 1:14 AM CDT

(1:14:19 AM) Celyne C.: I haven’t heard from you in a while. When you have a moment, please review my responses, and should you have any questions, feel free to reach out.

“To set your expectations, please be aware that if we do not receive a response within 4 days, the ticket will be automatically tagged as Solved by the system.”

----------------------------------------------

System, Mar 15, 2023, 1:13 AM CDT

(1:03:00 AM) Celyne C.: If the email isn't in your spam folder, work with an email administrator of your company. Often there is a system rule in place that is blocking certain messages from reaching your inbox.

(1:03:07 AM) Celyne C.: Hope this helps and clarifies.

----------------------------------------------

System, Mar 15, 2023, 1:02 AM CDT

(12:47:07 AM) Z Bot: Hi, I'm Z Bot, your digital assistant. What would you like to do?

ASK A QUESTION, MANAGE SUBSCRIPTION, REPORT AN ISSUE, LEARN HOW TO USE ZENDESK

(12:47:13 AM) Web User [email-masked]: Report an issue

(12:47:13 AM) Z Bot: OK, I can check for incidents or help you troubleshoot an issue.

CHECK FOR INCIDENTS, TROUBLESHOOT ISSUE

(12:47:18 AM) Web User [email-masked]: Troubleshoot issue

(12:47:18 AM) Z Bot: Got it. In a few words, describe your issue.

(12:47:43 AM) Web User [email-masked]: I do not get password resent link to my registered email [email-masked] 

(12:47:46 AM) Z Bot: Let me see what I can find.

(12:47:46 AM) Z Bot: Here you go, these resources might help.

(12:47:46 AM) Z Bot: How do I reset my Zendesk Chat password? https://support.zendesk.com/hc/en-us/articles/4408820633498-How-do-I-reset-my-Zendesk-Chat-password-?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDU1NzY1NywidXNlcl9pZCI6bnVsbCwidGlja2V0X2lkIjpudWxsLCJkZWZsZWN0aW9uX2lkIjo1NDk1NjA3NDIxNTk0LCJhcnRpY2xlcyI6WzQ0MDg4MjA2MzM0OTgsNDQwODgyNTUyMDkyMiw0NDA4ODI1NTI2MTcwXSwidG9rZW4iOm51bGwsImV4cCI6MTY4MTQ1MTI2NX0.6gwdw2OQ54ZzXM2oUUM1EXxfjycMc2EuKqzAoGdVJfo&amp;utm_source=Answerbot

I can't start my trial because the account activation email is not working https://support.zendesk.com/hc/en-us/articles/4408825520922-I-can-t-start-my-trial-because-the-account-activation-email-is-not-working?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDU1NzY1NywidXNlcl9pZCI6bnVsbCwidGlja2V0X2lkIjpudWxsLCJkZWZsZWN0aW9uX2lkIjo1NDk1NjA3NDIxNTk0LCJhcnRpY2xlcyI6WzQ0MDg4MjA2MzM0OTgsNDQwODgyNTUyMDkyMiw0NDA4ODI1NTI2MTcwXSwidG9rZW4iOm51bGwsImV4cCI6MTY4MTQ1MTI2NX0.6gwdw2OQ54ZzXM2oUUM1EXxfjycMc2EuKqzAoGdVJfo&amp;utm_source=Answerbot

I am not receiving my password reset email https://support.zendesk.com/hc/en-us/articles/4408825526170-I-am-not-receiving-my-password-reset-email?auth_token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJhY2NvdW50X2lkIjoxMDU1NzY1NywidXNlcl9pZCI6bnVsbCwidGlja2V0X2lkIjpudWxsLCJkZWZsZWN0aW9uX2lkIjo1NDk1NjA3NDIxNTk0LCJhcnRpY2xlcyI6WzQ0MDg4MjA2MzM0OTgsNDQwODgyNTUyMDkyMiw0NDA4ODI1NTI2MTcwXSwidG9rZW4iOm51bGwsImV4cCI6MTY4MTQ1MTI2NX0.6gwdw2OQ54ZzXM2oUUM1EXxfjycMc2EuKqzAoGdVJfo&amp;utm_source=Answerbot

(12:47:47 AM) Z Bot: Did you find what you needed?

YES, NO, I STILL NEED HELP

(12:51:23 AM) Web User [email-masked]: No, I still need help

(12:51:24 AM) Z Bot: Do you want to connect with our sales team, product support team, or another team? You can also ask another question.

CONNECT TO SALES, CONNECT TO PRODUCT SUPPORT, CONNECT TO ANOTHER TEAM, ASK ANOTHER QUESTION

(12:51:40 AM) Web User [email-masked]: Connect to product support

(12:51:43 AM) Z Bot: Help me route you to the best agent by answering these questions:

(12:51:43 AM) Z Bot: 

(12:52:25 AM) Web User [email-masked]: How is this impacting your business?: I have an issue that's slowing me down

Which product do you need help with?: Ticketing system (Support)

Share additional details: I do not get password resent link to my registered email [email-masked]

(12:52:29 AM) Z Bot: OK. I've sent this conversation to our team.

(12:52:29 AM) Z Bot: Most customers hear back in 1 to 2 business days. Feel free to check back later or watch for an update sent to [email-masked].

(12:52:30 AM) Z Bot: Remember, the more details you provide now, the more helpful our team can be with their first reply. So before you go, make sure to send along any extra information that might help our team get to work.

(12:52:30 AM) Z Bot: Enjoy the rest of your day.

(12:55:23 AM) Celyne C.: Hello, this is Celyne from Zendesk Support. Please give me a minute to check your request.

(12:56:27 AM) Celyne C.: My apologies for the inconvenience this may have caused. I understand that you have not received the password reset link, can I have the URL you used for log in?

(1:02:18 AM) Celyne C.: I went ahead and checked our logs and it shows that an email was successfully sent to [email-masked] with status code: @status="250", @string="250 2.0.0 Ok.

(1:02:36 AM) Celyne C.: Have you checked your spam/junk folder?

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

--------------------------------

This email is a service from Zendesk Support.

[XQMK03-LZV8D]